var counter=0
var righter=0
var nav
var width
var ie
var ns6

function Play(str)
{
 if(ie)snd.src=str;
 else if(parent)
 parent.player.document.location=str
else open(str,'','');
}

function StopPlay(id)
{
if(ie) id.src=''
else
 parent.player.document.location="maza2.htm"
}

function Right(a,b)
{
 if(a){alert("Правильно!");righter++}
 else {alert("Неправильно!"+b);counter++}
}

function SelectStyle()
{
 nav   = navigator.appName;
 width = screen.width;
 ie    = nav.indexOf('Microsoft')>=0;
 ns6   = (nav.indexOf('Netscape')>=0)&&(navigator.appVersion.charAt(0)!=5);
}
SelectStyle()
if (ns6) document.writeln('<link href="NsStyle.css" type="text/css" rel="STYLESHEET">')
else document.writeln('<link href="Stylist.css" type="text/css" rel="STYLESHEET">')
if(parent){
if (ie)parent.document.title=document.title;
else parent.player.document.location="maza2.htm";
}
